<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/x20"
    android:layout_marginVertical="@dimen/y10"
    android:background="#ffffff"
    android:orientation="horizontal">

    <FrameLayout
        android:id="@+id/framelayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/x10"
        android:layout_marginVertical="@dimen/y10"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/picture"
            android:layout_width="match_parent"
            android:layout_height="@dimen/y160"
            android:scaleType="fitXY"
            android:src="@drawable/bg" />

        <ImageView
            android:id="@+id/plan_delete"
            android:layout_width="@dimen/x30"
            android:layout_height="@dimen/y30"
            android:layout_gravity="center"
            android:layout_margin="@dimen/x10"
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/videoName"
                android:layout_width="@dimen/x110"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="@dimen/y10" />

            <TextView
                android:id="@+id/teacher"
                android:layout_width="@dimen/x110"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/y10" />
        </LinearLayout>

    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/y160"
        android:layout_marginVertical="@dimen/y10"
        android:layout_weight="0.4"
        android:orientation="vertical">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="抢分密训营数学试听课"
            android:textColor="#000000" />

        <TextView
            android:id="@+id/Course"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/y20"
            android:text="课程 老师"
            android:textColor="#000000" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:id="@+id/Time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/Course"
                android:layout_gravity="bottom"
                android:text="总时长"
                android:textColor="#000000" />
        </LinearLayout>


    </LinearLayout>


</LinearLayout>